@font-face {
    font-family: 'Helvetica World';
    src: url('HelveticaWorld-Regular.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica World';
    src: url('HelveticaWorld-Italic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica World';
    src: url('HelveticaWorld-Regular.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica World';
    src: url('HelveticaWorld-Italic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica World';
    src: url('HelveticaWorld-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica World';
    src: url('HelveticaWorld-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica World';
    src: url('HelveticaWorld-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica World';
    src: url('HelveticaWorld-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}